• 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[Software] Dubbio sui repositories
#1
Buongiorno a tutti, colgo l'occasione anche per presentarmi in quanto nuovo utente  Big Grin

Doverosa premessa: è la prima volta che uso Deepin, perdonate quindi l'ignoranza per l'oggetto in questione, ma l'ultima versione mi ha letteralmente conquistato e mi sono deciso, finalmente, ad installarla nonostante sia ancora in beta. 

Noto che moltissime applicazioni sono decisamente indietro, quanto a numero di versione; Firefox non è presente nel repo ufficiale, e anche la versione ESR mi sembra di aver visto sia parecchio indietro rispetto a quella di Debian 10.

La domanda è: è necessaria qualche configurazione particolare post-installazione per avere gli ultimi pacchetti della quasi totalità delle applicazioni?, quantomeno di pari passo con Debian 10 visto che mi sembra di aver capito sia la base di questa nuova versione? Non so, qualche repo da attivare nelle impostazioni? 

Ripeto, perdonate l'ignoranza ma essendo la prima volta su Deepin vorrei evitare di far di testa mia e capire un po' come funziona la questione dei sorgenti. 

Ringrazio in anticipo chi mi toglierà questi dubbi e vi auguro una buona giornata  Cool
  Cita messaggio
#2
Ciao e benvenuto,io ho inserito i repository di debian 10 e al momento non ho problemi.Segui questa guida Deepin-v20 post installazione .Serve anche per altre cose se ti servono.
  Cita messaggio
#3
Io ti sconsiglio di usare i repository di debian 10 ... pur essendo i medesimi pacchetti nei repo di debian 10 non ci sono tutti i pacchetti per il DDE ... Io i repo debian li ho usati per pacchetti che mi servivano e che non sono presenti nei repo deepin. (un esempio mentre installavo openboard) ma poi li ho subito esclusi perchè mentre cercavo di installare un pacchetto synaptic mi aveva proposto di disintallare tutti i pacchetti del DDE.

poi il mio è solo un consiglio...
  Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)